database:
  path: data/moviebot.db

paths:
  content_root: .
  libraries: strm
  playlists: m3u8

db_mounts:
  libraries: /strm
  playlists: /m3u8

playlist_server:
  host: 0.0.0.0
  port: 8000
  public_url: https://raw.dongnq.net

nuvio_addon:
  host: 0.0.0.0
  port: 7000
  public_url: https://s1.dongnq.net
  playlist_public_url: https://raw.dongnq.net
  redis_url: ""
  cache_ttl: 300

http:
  timeout: 30
  retries: 5
  backoff: 1.5

tmdb:
  enabled: true
  api_key: "3404652ec7cfc34f84891c9671fa05ed"
  read_access_token: "eyJhbGciOiJIUzI1NiJ9.eyJhdWQiOiIzNDA0NjUyZWM3Y2ZjMzRmODQ4OTFjOTY3MWZhMDVlZCIsIm5iZiI6MTczNDQ5NzAxNy4zODcsInN1YiI6IjY3NjI1MmY5ZTE0ZTNiY2ZhNzRhMjBjZSIsInNjb3BlcyI6WyJhcGlfcmVhZCJdLCJ2ZXJzaW9uIjoxfQ.I8tvfvZKbXmwiTwAwsadN0EC7JmlpNnfLAw6g3zSt8I"
  language: vi-VN
  image_base_url: https://image.tmdb.org/t/p/original

slug_maps:
  movies: slug_map_movies.yaml
  tvshows: slug_map_tvshows.yaml

crawl:
  max_pages: 1500

logging:
  dir: logs
  level: INFO

cleaner_config: cleaner.yaml

sources:
  - name: kkphim
    config: source_kkphim.yaml
  - name: ophim
    config: source_ophim.yaml

jellyfin:
  base_url: ""
  api_key: ""
  scan_after_crawl: false
